Audit log
/banking/audit/{id}
Get a single banking audit event by id.
Authorization
ApiKey X-Api-Key<token>
Tenant API key (sk_live_…), minted from the platform console.
In: header
Path Parameters
id*string
Response Body
application/json
curl -X GET "https://example.com/api/v1/banking/audit/string"{ "message": "string", "code": 0, "data": { "id": "string", "actorId": "string", "actorType": "string", "action": "string", "resourceType": "string", "resourceId": "string", "details": { "property1": { "options": { "propertyNameCaseInsensitive": true }, "parent": {}, "root": {} }, "property2": { "options": { "propertyNameCaseInsensitive": true }, "parent": {}, "root": {} } }, "ipAddress": "string", "createdAt": "2019-08-24T14:15:22Z" }}Edit on GitHub
Last updated on